GH-GIST-EDIT(1)

NAME

gh-gist-edit - Edit one of your gists

SYNOPSIS

gh gist edit {<id> | <url>} [<filename>] [flags]

OPTIONS

-a, --add <string>
    Add a new file to the gist

-d, --desc <string>
    New description for the gist

-f, --filename <string>
    Select a file to edit

SEE ALSO

gh-gist(1)